.card {
  cursor: pointer;
  display: flex;
  align-items: flex-start;
  align-self: stretch;
  border-radius: var(--card-corner-radius, 1.25rem);
  box-shadow: var(--card-box-shadow);
  background: var(--Maximum-Background, #fff);
  overflow: hidden;
}

.title {
  flex: 1 0 0;
  color: var(--Main-Foreground, #000);
  font-size: 1.5rem;
  font-weight: 700;
}

.text-container {
  padding: var(--spacing-minor-min, 0.625rem) var(--spacing-minor, 0.9375rem);
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  gap: 0.625rem;
  align-self: stretch;
  flex: 1 1 0;
}

.text {
  flex: 1 0 0;
  color: var(--Main-Foreground, #000);
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.banner {
  display: flex;
  width: auto;
  padding: var(--spacing-minor-min, 0.625rem) var(--spacing-minor, 0.9375rem);
  align-items: center;
  align-self: stretch;
  background: var(--color-accent-red);
  border-top-right-radius: var(--card-corner-radius, 1.25rem);
  border-bottom-right-radius: var(--card-corner-radius, 1.25rem);
}

lib-general-icon {
  color: rgba(255, 255, 255, 0.9);
}
